.zw-product-header {
    background: #fff2e6;
}
.common-section {
    padding: 80px 0;
}
.act-btn.cta-btn.affiliate-faq-sn {
    background: 0;
    color: var(--primary-anchor-clr);
    padding: 0;
    text-transform: none;
}
.header-section ul {
    display: none;
}
.zh-logo {
    background-image: var(--zoho-logo-web);
    width: 120px;
    height: 55px;
    background-repeat: no-repeat;
    background-size: 120px auto;
    display: none;
    font-size: 0;
    margin-bottom: 20px;
}
.header-section {
    background: #fff2e6;
    padding: 60px 0 100px 0;
    text-align: center;
    position: relative;
}

.last-update {
    text-align: right;
    font-size: 14px;
    padding-right: 15px;
    padding-top: 70px;
    max-width: 1920px;
    margin: 0 auto;
    display: none;
}

.content-wrap {
    max-width: 1170px;
}

.table-wrap {
    display: table;
    width: 100%;
}

.table-wrap .colunm {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
}

h1 {
    font-family: var(--zf-secondary-bold);
    font-size: 50px;
    margin-bottom: 10px;
}

h1 span {
    font-family: var(--zf-secondary-bold);
}

h2 {
    font-size: 36px;
    font-family: var(--zf-secondary-bold);
}

h1+p {
    max-width: 500px;
    margin: 0 auto;
    margin-bottom: 0;
    line-height: 30px;
}

.act-btn {
    background: #f0483e;
    color: #fff;
    padding: 14px 30px;
}

/*menu*/


.masthead-nav {
    float: right;
}

.masthead-nav>li {
    display: inline-block;
    margin-left: 20px;
    margin-top: 10px;
    transition: ease all 0.5s;
}

.masthead-nav>li a {
    color: #000;
    padding: 4px 13px;
    font-size: 18px;
    transition: ease all 0.5s;
}

.masthead-nav>li a:hover {
    font-family: var(--zf-primary-semibold);
    transition: ease all 0.5s;
}

.menu-section {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 1;
    margin-top: 40px;
}


.inner {
    min-height: 50px;
    margin-bottom: 20px;
}

/*menu end*/

@-moz-keyframes slideTop {
    0% {
        opacity: 0;
        -moz-transform: translate3d(0, -50px, 0);
    }

    50% {
        opacity: 1;
        -moz-transform: translate3d(0, 10px, 0);
        opacity: 1;
    }

    100% {
        -moz-transform: translate3d(0, 0px, 0);
        opacity: 1;
    }
}

@-webkit-keyframes slideTop {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -50px, 0);
    }

    50% {
        opacity: 1;
        -webkit-transform: translate3d(0, 10px, 0);
        opacity: 1;
    }

    100% {
        -webkit-transform: translate3d(0, 0px, 0);
        opacity: 2;
    }
}

@keyframes slideTop {
    0% {
        opacity: 0;
        transform: translate3d(0, -50px, 0);
    }

    50% {
        opacity: 1;
        transform: translate3d(0, 10px, 0);
        opacity: 1;
    }

    100% {
        transform: translate3d(0, 0px, 0);
        opacity: 2;
    }
}

/*slideUp*/

@keyframes slideUp {
    0% {
        visibility: hidden;
        opacity: 0;
        transform: translateY(40px);
    }

    100% {
        visibility: visible;
        opacity: 1;
        transform: translateY(0);
    }
}

@-webkit-keyframes slideUp {
    0% {
        visibility: hidden;
        opacity: 0;
        -webkit-transform: translateY(40px);
    }

    100% {
        visibility: visible;
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@-moz-keyframes slideUp {
    0% {
        visibility: hidden;
        opacity: 0;
        -moz-transform: translateY(40px);
    }

    100% {
        visibility: visible;
        opacity: 1;
        -moz-transform: translateY(0px);
    }
}

.header-section h5 {
    font-size: 20px;
    margin-bottom: 30px;
}

.header-section .act-btn {
    margin-bottom: 25px;
}

.header-section .act-btn+p {
    font-size: 16px;
    display: inline-block;
    padding-left: 20px;
    position: relative;
    margin-left: 25px;
}

.header-section .act-btn+p:before {
    content: '';
    width: 1px;
    height: 60%;
    position: absolute;
    left: 0;
    background: #777777;
    top: 0;
    bottom: 0;
    margin: auto;
}

.header-section .act-btn+p a {
    color: #f0483d;
    font-weight: 700;
    border-bottom: 1px solid;
}

.a-icon {
    position: absolute;
    border-radius: 100%;
    font-size: 0;
}

.header-banner {
    max-width: 400px;
    float: right;
}

.a-icon.icon-small {
    width: 40px;
    height: 40px;
    background: #FDF1DB;
}

.a-icon:before {
    content: '';
    background: url(/sites/zweb/images/affiliate/affiliate-sprite-icons-list.png) no-repeat;
    background-size: 850px auto;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 1;
    left: 50%;
    right: 0;
    margin: 0 auto;
    top: 50%;
    transform: translate(-50%, -50%);
}

.a-icon.icon-small1 {
    left: -60px;
    bottom: 150px;
}

.a-icon.icon-small1:before {
    background-position: -25px -14px;
}

.a-icon.icon-small2 {
    right: -110px;
    bottom: 150px;
}

.a-icon.icon-small2:before {
    background-position: -157px -14px;
}

.a-icon.icon-medium {
    width: 45px;
    height: 45px;
    background: #5D4EBC;
}

.a-icon.icon-medium1 {
    left: 350px;
    bottom: 170px;
}

.a-icon.icon-medium1:before {
    background-position: -58px -19px;
    width: 30px;
    height: 30px;
}

.a-icon.icon-medium2 {
    right: 290px;
    bottom: 150px;
    width: 55px;
    height: 55px;
    background: #fb8662;
}

.a-icon.icon-medium2:before {
    background-position: -98px -16px;
    background-size: 950px auto;
    width: 40px;
    height: 40px;
}

.a-icon.icon-large {
    width: 55px;
    height: 55px;
    background: #FA8663;
}

.a-icon.icon-large1 {
    bottom: 230px;
    left: 150px;
}

.a-icon.icon-large1:before {
    background-position: 5px -18px;
    background-size: 950px auto;
    width: 40px;
    height: 40px;
}

.a-icon.icon-large2 {
    bottom: 230px;
    right: 80px;
    width: 45px;
    height: 45px;
    background: #5D4EBC;
}

.a-icon.icon-large2:before {
    background-position: -127px -16px;
    width: 30px;
    height: 30px;
}

@-webkit-keyframes zeven {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    50% {
        -webkit-transform: translate(0, -14px);
        transform: translate(0, -14px);
    }

    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

@keyframes zeven {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    50% {
        -webkit-transform: translate(0, -14px);
        transform: translate(0, -14px);
    }

    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

@-webkit-keyframes zodd {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    50% {
        -webkit-transform: translate(0, 14px);
        transform: translate(0, 14px);
    }

    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

@keyframes zodd {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    50% {
        -webkit-transform: translate(0, 14px);
        transform: translate(0, 14px);
    }

    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

.a-icon:nth-child(odd) {
    animation: zodd 5s linear 1s infinite;
}

.a-icon:nth-child(even) {
    animation: zeven 5s linear 1s infinite;
}

.transY1,
.transY2,
.transY3,
.transY4,
.transY5 {
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
    -webkit-transition: all 1000ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
    transition: all 1000ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
}

.line-animated .transY1,
.line-animated .transY2,
.line-animated .transY3,
.line-animated .transY4,
.line-animated .transY5 {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}

.transY1 {
    -webkit-transition-delay: 200ms;
    transition-delay: 200ms;
}

.transY2 {
    -webkit-transition-delay: 400ms;
    transition-delay: 300ms;
}

.transY3 {
    -webkit-transition-delay: 400ms;
    transition-delay: 400ms;
}

.transY4 {
    -webkit-transition-delay: 400ms;
    transition-delay: 500ms;
}

.transY5 {
    -webkit-transition-delay: 400ms;
    transition-delay: 600ms;
}

/*Right*/

@keyframes slideRight {
    0% {
        visibility: hidden;
        opacity: 0;
        transform: translateX(30px);
    }

    100% {
        visibility: visible;
        opacity: 1;
        transform: translateX(0);
    }
}

@-webkit-keyframes slideRight {
    0% {
        visibility: hidden;
        opacity: 0;
        -webkit-transform: translateX(30px);
    }

    100% {
        visibility: visible;
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@-moz-keyframes slideRight {
    0% {
        visibility: hidden;
        opacity: 0;
        -moz-transform: translateX(30px);
    }

    100% {
        visibility: visible;
        opacity: 1;
        -moz-transform: translateX(0);
    }
}

.boxes .box img {
    opacity: 0
}

.line-animated .boxes .box1 img {
    animation: slideRight 1s ease-out 0.5s forwards;
}

.line-animated .boxes .box2 img {
    animation: slideRight 1s ease-out 0.8s forwards;
}

/*FAQ*/
.faq-answers .item-list>ul>li b {
    font-weight: bold;
}
.faq-section .content-wrap {
    max-width: 1170px;
    margin: 0 auto;
}

.faq-section .content-wrap {
    padding-bottom: 0px;
}

.common-section.faq-section {
    padding-bottom: 50px;
    padding-top: 0;
}

.faq-answers .item-list>ul>li:last-child {
    border-bottom: none;
    margin-bottom: 0;
}

.faq-section h2 {
    text-align: left;
    margin-bottom: 50px;
    padding-left: 0;
    text-transform: capitalize;
    margin-top: 80px;
}

.faq-answers .item-list>ul>li {
    position: relative;
    padding: 0 0 15px 0;
    margin-bottom: 20px;
    padding-left: 40px;
}

.faq-content .field-faq-question {
    color: #000;
    font-size: 20px;
    cursor: pointer;
    margin-bottom: 10px;
    display: inline-block;
    vertical-align: text-top;
    width: 100%;
    padding-left: 20px;
    position: relative;
    z-index: 2;
}

.field-faq-answer {
    display: none;
    margin-bottom: 10px;
}

.field-faq-answer p {
    margin: 0;
    margin-bottom: 10px;
}

.field-faq-answer p:last-child {
    margin-bottom: 0px;
}

.arrow {
    position: absolute;
    left: 0px;
    top: -8px;
    transition: all 500ms ease;
    width: 30px;
    height: 30px;
}

.arrow:before {
    content: '';
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #e58362;
    position: absolute;
    top: 17px;
    right: 0;
}

.arrow:after {
    content: '';
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #fff;
    position: absolute;
    top: 16px;
    right: 2px;
}

.field-faq-question {
    color: #000;
    font-size: 18px;
    cursor: pointer;
    margin-bottom: 5px;
    display: inline-block;
    vertical-align: text-top;
    width: 100%;
    padding-right: 20px;
    position: relative;
    z-index: 2;
    font-family: var(--zf-secondary-bold);
}

.faq-answers .item-list>ul>li.active .arrow {
    transform: scaleY(-1);
    transform-origin: center;
    top: 5px;
}

.faq-answers .item-list>ul>li.active .arrow:before {
    border-top: 8px solid #e58362;
}

/*FAQ2*/

.tabss li {
    padding: 12px 25px;
    margin: 0px 0px 15px 0px;
    cursor: pointer;
    font-size: 15px;
    transition: ease all 0.2s;
    float: none;
    font-family: var(--zf-secondary-semibold);
    letter-spacing: 1px;
    opacity: 0.6;
    position: relative;
    border-bottom: 2px solid transparent;
    text-transform: uppercase;
    display: block;
    text-align: left;
    border-radius: 25px;
    height: 45px;
    box-sizing: border-box;
}

.tabss {
    text-align: center;
    display: inline-block;
    margin-bottom: 45px;
    position: relative;
}

.tab-link.current {
    background: transparent;
    color: #fff;
    opacity: 1;
}

.tabss li:first-child {
    margin-left: 0;
}

.tab-contents.current {
    display: block;
    animation: transY 0.5s ease-out 0.2s forwards;
    opacity: 0;
}

.tab-contents {
    display: none;
    opacity: 0;
}

.faq-answers .item-list>ul>li ul li {
    list-style-type: disc;
    margin-bottom: 15px;
}

.faq-answers .item-list>ul>li ul {
    padding-left: 20px;
    padding-top: 20px;
}

.faq-answers table {
    border-collapse: collapse;
}

.faq-answers table,
.faq-answers td,
.faq-answers th {
    border: 1px solid #ececec;
    text-align: center;
}

.faq-answers table {
    width: 100%;
}

.faq-answers table th,
.faq-answers table td {
    padding: 10px 20px;
}

.faq-answers table th {
    background: #efefef;
    border: 1px solid #e6e6e6;
    text-transform: capitalize;
    font-size: 16px;
}

.faq-answers table td {
    font-size: 16px;
}

.faq-answers table td:first-child {
    text-align: left;
}

.zcircle-tick {
    position: relative;
    left: -10px;
    display: inline-block;
}

.zcircle-tick:after,
.zcircle-tick:before {
    background: #00933c none repeat scroll 0 0;
    content: "";
    height: 3px;
    left: 4px;
    position: absolute;
    top: 13px;
    transform: rotate(45deg);
    width: 7px;
}

.zcircle-tick:before {
    left: 6px;
    top: 10px;
    transform: rotate(-52deg);
    width: 15px;
}

.zcircle-cross {
    position: relative;
    left: -10px;
    display: inline-block;
}

.zcircle-cross:after,
.zcircle-cross:before {
    background: #ff3231 none repeat scroll 0 0;
    content: "";
    height: 3px;
    left: 4px;
    position: absolute;
    top: 10px;
    transform: rotate(45deg);
    width: 15px;
}

.zcircle-cross:before {
    left: 4px;
    top: 10px;
    transform: rotate(-52deg);
    width: 15px;
}

.faq-answers table td label {
    display: block;
    margin-top: 5px;
    font-size: 14px;
}

.faq-section h3 {
    font-size: 28px;
    margin-bottom: 50px;
}

.table-wrap {
    display: block;
    width: 100%;
    text-align: center;
}

.faq-section .tab-areas {
    height: 700px;
}

.tab-areas {
    margin-top: 30px;
}

.header-section .colunm.right+img {
    display: none;
}

.faq-section .tabs-wrap {
    display: table;
    width: 100%;
}

.tabs-wrap-scroll {
    width: 320px;
}

.faq-section .tabs-wrap>div {
    display: table-cell;
    vertical-align: top;
}

.tabss li span {
    display: block;
    transition: ease all 0.2s;
}

@-webkit-keyframes transY {
    from {
        transform: translateY(10px);
        opacity: 0
    }

    to {
        transform: translateY(0px);
        opacity: 1
    }
}

@keyframes transY {
    from {
        transform: translateY(10px);
        opacity: 0
    }

    to {
        transform: translateY(0px);
        opacity: 1
    }
}

@-moz-keyframes transY {
    from {
        transform: translateY(10px);
        opacity: 0
    }

    to {
        transform: translateY(0px);
        opacity: 1
    }
}

.tabss span.indicator {
    background: #000000;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    z-index: -1;
    padding: 12px 25px;
    border-radius: 25px;
    height: 45px;
    box-sizing: border-box;
}

.faq-answers table td label.small-text {
    font-size: 12px;
    display: inline-block;
    color: #000;
    margin-top: 0;
}

/*Responsive*/

@media only screen and (max-width: 1279px) {
    .tabss:after {
        display: none;
    }

    .tabss li {
        padding: 10px 15px;

        margin-bottom: 10px;
    }
.faq-section .tab-areas {
    height: 950px;
}
.tabss li{
font-size: 14px;
}
}

@media only screen and (max-width: 991px) {
    .faq-section .tabs-wrap {
        display: block;
        width: 100%;
    }

    .faq-section .tabs-wrap>div {
        display: block;
        width: 100%;
    }

    .tabss {
        margin-bottom: 10px;
    }

    .referrel-section .content-wrap {
        padding: 80px 50px;
    }

    .faq-section h2 {
        margin-top: 0;
        padding-top: 60px;
        font-size: 32px;
    }

    h1 {
        font-size: 46px;
    }

    .tabss li {
        display: inline-block;
        float: left;
        margin: 0px 10px 10px 0px;
    }

    .tabss li span {
        display: inline-block;
    }

    .tabss {
        text-align: left;
    }

    .tab-contents {
        min-height: inherit;
    }

    .faq-section .tabs-wrap-scroll {
        min-height: .01%;
        overflow-x: auto;
    }

    .faq-section .tabs-wrap-scroll ul {
        width: 100%;
        min-width: 1000px;
        margin-bottom: 0;
    }

    .tabss span.indicator {
        display: none;
    }

    .tab-link.current,
    .tabss li:hover {
        color: #fff;
        background: #000000;
    }

    .header-section .table-wrap .column {
        display: block;
        width: 100%;
        text-align: center
    }

    .header-banner {
        float: none
    }
}

@media only screen and (max-width: 767px) {
.zh-logo {
    display: inline-block;
}
    .faq-answers table th {
        min-width: 200px;
    }

    .header-section .colunm.right+img {
        display: block;
    }
}

/*FAQ2*/
/*FAQ*/
/*Responsive*/

@media only screen and (max-width: 1440px) {
    .a-icon.icon-small2 {
        right: -40px
    }

    .a-icon.icon-small1 {
        left: 30px
    }
}

@media only screen and (max-width: 1366px) {
    .a-icon.icon-large2 {
        right: 120px;
    }

    .a-icon.icon-small2 {
        right: 0px
    }
}

@media only screen and (max-width: 1280px) {}

@media only screen and (max-width: 1279px) {
    .goodfit-section h2+p {
        max-width: 840px;
    }

    .boxes .box img {
        max-width: 200px
    }
}

@media only screen and (max-width: 991px) {
    .goodfit-section h2+p {
        max-width: 680px;
    }

    .a-icon.icon-medium1 {
        left: 230px;
        bottom: 140px;
    }

    .a-icon.icon-medium2 {
        right: 180px;
        bottom: 110px;
    }

    .a-icon.icon-large2 {
        right: 90px;
    }

    .a-icon.icon-large1 {
        left: 110px;
    }

    .a-icon.icon-small2 {
        right: 10px;
    }

    .common-section {
        padding: 70px 0;
    }

    .header-section {
        padding: 70px 0 70px 0;
    }
}

@media only screen and (max-width: 767px) {


    .act-btn {
        padding: 10px 20px;
        font-size: 14px;
    }

    .masthead-nav>li {
        margin-left: 8px;
        margin-top: 0;
    }

    .masthead-nav>li a {
        font-size: 14px;
        padding: 3px 6px;
    }

    .faq-section h2 {
        font-size: 24px;
        margin-top: 0;
        padding-top: 50px;
    }

    .faq-section .tab-areas {
        height: auto;
    }

    .header-section li {
        display: none
    }

    h1 {
        font-size: 36px;
    }

    .header-banner {
        margin-top: 10px;
    }

    .goodfit-section h2 {
        font-size: 32px;
    }

    .common-section {
        padding: 50px 0;
    }

    .common-section.goodfit-section {
        padding-bottom: 20px
    }

    .line-animated .goodfit-section h2.transY1,
    .goodfit-section h2.transY1,
    .line-animated .goodfit-section h2+p.transY2,
    .goodfit-section h2+p.transY2 {
        -webkit-transform: translateY(0px);
    }

    .header-section .act-btn+p {
        display: block;
        margin-left: 0;
        padding-left: 0
    }

    .header-section .act-btn+p:before {
        display: none
    }

    .tabss li {
        font-size: 14px;
        padding: 12px 15px 10px 15px;
    }

    .header-section {
        padding: 60px 0 50px 0;
    }
}

@media only screen and (max-width: 480px) {
    .header-banner {
        max-width: 95%;
    }

    h1 {
        font-size: 32px;
    }
}